// Ini parser v0.2.27 // https://osuck.link/skin.ini


[General]
    Name: muni muni! v1.1
    Author: OtakuKent
    Version: 2.7
    AnimationFramerate: 1

    CursorRotate: 0
    CursorTrailRotate: 0

    SpinnerNoBlink: 1


[Colours]
    Combo1: 255,83,83
    Combo2: 112,190,221
    Combo3: 255,119,225

    InputOverlayText: 255,255,255

    SliderBall: 150,150,150
    SliderBorder: 180,180,180
    SliderTrackOverride: 20,20,20

    SongSelectActiveText: 100,80,80
    SongSelectInactiveText: 200,200,200


[Fonts]
    HitCircleOverlap: 0

    ScoreOverlap: -3
